@charset "utf-8";

/*列表通用 index、album*/

.album-list.type1 .item .box .more{

    display: none;

}

.album-list .item .name{

    color: #FFF;

}

.masonry-list.album-list.type2 .item .box:hover .namebox:after{

    display: none;

}

.masonry-list.album-list.type4 .item .namebox:after{

    display: none;

}

.container .masonry-list.album-list .item .name{

    color: #F9FAFB;

}

.container .masonry-list.album-list .item .box:hover .name{

    color: #00A896;

}

.container .masonry-list.album-list .item .box{

    margin-bottom: 20px;

}

.container .masonry-list.album-list.type2 .item .box{

    margin-bottom: 0;

}

.container .masonry-list.album-list .item .namebox{

    position: static;

    background: none;

    opacity: 1;

}

.masonry-list.album-list.type3 .item,

.masonry-list.album-list.type1 .item{

    padding: 0 15px!important;

}

.album-list.type2 .box:hover .pic:after {

    top: calc(50% - 16px);

}

/*!瀑布流*/

.album-list .item .pic img{

    -moz-transform: scale(1);

    -webkit-transform: scale(1);

    -o-transform: scale(1);

    -ms-transform: scale(1);

    transform: scale(1);

    -webkit-transition: all 0.3s ease;

    -moz-transition: all 0.3s ease;

    -ms-transition: all 0.3s ease;

    -o-transition: all 0.3s ease;

    transition: all 0.3s ease;

}

.album-list .item:hover .pic img{

    -moz-transform: scale(1.1);

    -webkit-transform: scale(1.1);

    -o-transform: scale(1.1);

    -ms-transform: scale(1.1);

    transform: scale(1.1);

}

/*!列表通用 index、album*/

.album-list .item .name{

    color: #F9FAFB;

}

.album-list .item .box:hover .name{

    color: #00A896;

}

.album-list.type1 .item .box .more{

    display: block;

}

.album-list.type1 .item .box .more:after {

    color: #FFF;

    background: #00A896;

}

/*瀑布流*/

.masonry-list .item:nth-child(n),

.has-side .masonry-list .item:nth-child(n){

    clear: none!important;

}

/*!瀑布流*/